View Issue Details

IDProjectCategoryView StatusLast Update
0000440SOGoWeb Generalpublic2015-09-09 13:40
Reporterludovic Assigned Tofrancis  
PrioritynormalSeverityminorReproducibilityalways
Status resolvedResolutionfixed 
Product Versionnightly v2 
Target Version3.0.0Fixed in Version3.0.0 
Summary0000440: Intelligent close of windows
Description

We should try to close windows such as the sharing properties when switching modules.

Also, when logging out of SOGo, we should close pretty much everything.

TagsNo tags attached.

Activities

francis

francis

2015-09-09 13:40

administrator   ~0008902

We have replaced popup windows by inline CSS dialog windows.

Issue History

Date Modified Username Field Change
2010-02-18 16:17 ludovic New Issue
2014-03-09 16:56 ludovic Target Version => 3.0.0
2015-09-09 13:40 francis Note Added: 0008902
2015-09-09 13:40 francis Status new => resolved
2015-09-09 13:40 francis Fixed in Version => 3.0.0
2015-09-09 13:40 francis Resolution open => fixed
2015-09-09 13:40 francis Assigned To => francis